.three-grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.two-grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.six-grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 20px;
}

.card {
    border: 1px var(--dark) solid;
    border-radius: 8px;
    padding: 20px;
}

.title-block {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.line-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.line-list li {
    padding: 10px 0;
}

.line-list li:first-child {
    padding-top: 0;
}

.image-block {
    background-color: var(--bg);
}

.image-block img {
    width: 100%;
}

.half.image-block {
    padding-left: 80px;
    padding-right: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: calc(50% - 86px);
}

/* 625  */
.inner-half {
    max-width: 545px;
}

.half.left {
    padding-left: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.half.right {
    padding-right: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

.half.left .inner-half {
    padding-right: 80px;
}

.half.right .inner-half {
    padding-left: 80px;
}

.inner-half .title-block {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}

.divider {
    width: 0; 
}


@media screen and (max-width: 1000px) {
    .hero .flexed {
        gap: 40px;
    }

    .hero .three-grid {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .three-grid.cards {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }

    .title-block {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }

    .three-grid {
        gap: 32px;
    }
}

@media screen and (max-width: 821px) {
    .half.title {
        width: 66.66%;
    }

    .third {
        width: 33.333%;
        padding-right: 35px;
    }

    .card .title-block {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .line-list li {
        padding: 8px 0;
    }
}


@media screen and (max-width: 620px) {

    .flexed {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }


    .flexed.title-block {
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    }

    .hero .flexed {
        gap: 28px;
    }

    .flexed .half,
    .third,
    .two-third {
        width: 100% !important;
    }

    .three-grid {
        gap: 20px;
    }

    .three-grid.cards,
    .three-grid,
    .two-grid {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .card .title-block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }

    .line-list li {
        padding: 6px 0;
    }

    .title-block .space-lg {
        margin-bottom: 16px !important;
    }
}